@charset "UTF-8";
@keyframes spread {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  40% {
    opacity: .2;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    transform: scale(1.15, 1.7);
  }
}

#main_box {
  min-width: 1300px;
  background-color: var(--bg-dark);
  color: var(--text-primary);
}

#main_box .header {
  height: 55px;
  background-color: #fff;
}

#main_box .header .header_box .header_left .miiyun_logo {
  display: block;
  width: 96px;
  height: 38px;
  background-repeat: no-repeat;
  background-size: 96px 38px;
  background-image: url("../imgs/miiyun_logo.png");
}

#main_box .header .header_box .search_box {
  background-color: #fff;
  display: flex;
  align-items: center;
  width: 170px;
  height: 32px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  font-size: 12px;
  border: 1px solid #000;
  color: #333;
}

#main_box .header .header_box .search_box .search_input {
  width: 132px;
  height: 30px;
  text-indent: 14px;
  border: none;
  overflow: hidden;
  outline: 0;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  -moz-appearance: none;
  -webkit-appearance: none;
}

#main_box .header .header_box .search_box .search_submit {
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-right: 14px;
  cursor: pointer;
  -webkit-appearance: none;
  outline: none;
  border: none;
  background: url("../imgs/icon_搜索.png") no-repeat center;
}

#main_box .main .main_banner_box1 .text_box {
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
}

#main_box .main .main_banner_box1 .text_box .box_top {
  color: #4f001a;
}

#main_box .main .main_banner_box1 .text_box .box_top .text1 {
  font-size: 60px;
}

#main_box .main .main_banner_box1 .text_box .box_top .text2 {
  font-size: 22px;
  margin: 30px 0 10px 20px;
}

#main_box .main .main_banner_box1 .text_box .box_top .text3 {
  margin-left: 20px;
}

#main_box .main .main_banner_box1 .text_box .box_bottom {
  margin-top: 100px;
}

#main_box .main .main_banner_box1 .text_box .box_bottom .bottom_download {
  background: #ff6801;
  border-radius: 10px;
  color: #fff;
  gap: 10px;
  height: 74px;
  transition: all .35s linear;
  width: 336px;
}

#main_box .main .main_banner_box1 .text_box .box_bottom .bottom_download:hover {
  transform: translateY(-10px);
}

#main_box .main .main_banner_box1 .text_box .box_bottom .bottom_download .btn_spread_box,
#main_box .main .main_banner_box1 .text_box .box_bottom .bottom_download .spread_inner {
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: spread;
  background-color: #FF6801;
  border-radius: .78rem;
  bottom: 0;
  left: 0;
  min-height: .47rem;
  right: 0;
  top: 0;
  transform-origin: center;
  z-index: 1;
}

#main_box .main .main_banner_box1 .text_box .box_bottom .bottom_download img {
  display: block;
  width: 32px;
  z-index: 2;
}

#main_box .main .main_banner_box1 .text_box .box_bottom .bottom_download span {
  line-height: 1;
  z-index: 2;
}

#main_box .main .main_banner_box2 .banner_box2_down {
  display: inline-block;
  left: 50%;
  transform: translateX(-50%);
  top: 88.18%;
  width: 16.79%;
  height: 6.86%;
  background-color: transparent;
}

#main_box .main .main_page {
  padding-top: 100px;
  margin-bottom: 50px;
}

#main_box .main .main_page .item1 {
  color: #606066;
  width: 360px;
  flex: 0 0 360px;
  align-self: flex-start;
  margin-top: 70px;
  display: flex;
  flex-direction: column;
}

#main_box .main .main_page .item1 .h_box .h {
  color: #14141a;
  font-weight: 600;
}

#main_box .main .main_page .item1 .t {
  line-height: 1.4;
  color: #606066;
}

#main_box .main .main_page .item1 .down_btn {
  width: 180px;
  height: 60px;
  background-color: #ff6801;
  border-radius: 12px;
  color: #FFF;
  margin-top: 150px;
}

#main_box .main .main_page .item2 {
  flex: 0 0 auto;
}

#main_box .main .main_page .item2 .section-img {
  width: 887px;
  max-width: 100%;
  height: auto;
}

#main_box .main .main_page.page2 .item2 {
  flex: 0 0 738px;
}

#main_box .main .main_page.page3 .item1 {
  width: 470px;
  flex: 0 0 470px;
}

#main_box .main .main_page.page3 .item2 {
  flex: 0 0 738px;
}

#main_box .main .footer {
  position: relative;
  z-index: 5;
  background-color: #fff;
  margin-bottom: 100px;
}

#main_box .main .footer p {
  height: 60px;
  line-height: 60px;
  color: #6c6c6c;
  background-color: #f5f5f7;
}

#main_box .main_fixed {
  height: 100px;
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left: 0;
  z-index: 100;
}

#main_box .main_fixed .pop_content {
  padding: 15px 0;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFF;
}
